body > div.header-wrapper > header > nav.main-nav.d-none.d-md-block > div > ul > li.main-nav__menu-dropdown-trigger.in > div.menu-dropdown.menu-dropdown--desktop > ul > li:nth-child(2) > div.menu-dropdown > ul > li:nth-child(10) > a {
color: #CA3300!important;
}


.footer-wrapper div[data-element-id="X_X_Footer_StudentPerks"] img {
width: 200px;
}
#cm-placement-main_placement_1 .cm-hero__body.cm-dark-gradient-rtl {
background: none!important}
#cm-placement-main_placement_1 h2 {
margin-bottom: 30px!important;
}

.header.header--ghost {
    position: absolute;
    background-color: transparent;
    top: 0;
    z-index: 1029;
    left: 0;
    right: 0;
}

 
.icon-cw-logo {
width: 100px;


height: 100px;


background-image: url(https://media.costadelmar.com/images/website/badges/CW22_Logo.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


@media (max-width: 767.98px) {
.icon-cw-logo {
margin-top: -74px;
}
}


@media  (max-width: 1585px) {
#cm-placement-main_placement_1 .cm-hero__body  > div > div a {
margin-right: 0!important
}
}




